<?xml version="1.0" encoding="UTF-8"?>
<jtlshopplugin>
	<Name>SortByAvailability</Name>
	<Description>Dieses Plugin sortiert nach Verfübarkeit</Description>
	<Author>Felix Moche</Author>
	<URL>https://www.jtl-software.de</URL>
	<PluginID>jtl_sort_avail</PluginID>
	<XMLVersion>100</XMLVersion>
	<ShopVersion>5.0.0-beta.3</ShopVersion>
	<Version>1.0.1</Version>
	<CreateDate>2021-05-12</CreateDate>
	<Install>
		<Adminmenu>
			<Settingslink sort="1">
				<Name>Einstellungen</Name>
				<Setting type="selectbox" initialValue="Y" sort="1" conf="Y">
					<Name>Als Standardsortierung festlegen?</Name>
					<Description></Description>
					<ValueName>is_default</ValueName>
					<SelectboxOptions>
						<Option value="Y" sort="1">Ja</Option>
						<Option value="N" sort="2">Nein</Option>
					</SelectboxOptions>
				</Setting>
			</Settingslink>
		</Adminmenu>
	</Install>
</jtlshopplugin>
